Jump to content

Archived

This topic is now archived and is closed to further replies.

SwordMasteR

MaJ omv: erreur

Recommended Posts

Bonjour,

 

Depuis quelques temps, je rencontre une erreur lors des mises a jour d'omv.

 

voici le retour des mises a jour:

Reading package lists...
Building dependency tree...
Reading state information...
The following packages will be upgraded:
  bind9-host libbind9-80 libdns88 libisc84 libisccc80 libisccfg82 liblwres80
7 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
1 not fully installed or removed.
Need to get 0 B/1210 kB of archives.
After this operation, 0 B of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
  bind9-host libisc84 libdns88 libisccc80 libisccfg82 libbind9-80 liblwres80
Authentication warning overridden.
(Reading database ... 30835 files and directories currently installed.)
Preparing to replace bind9-host 1:9.8.4.dfsg.P1-6+nmu2+deb7u8 (using .../bind9-host_1%3a9.8.4.dfsg.P1-6+nmu2+deb7u9_amd64.deb) ...
Unpacking replacement bind9-host ...
Preparing to replace libisc84 1:9.8.4.dfsg.P1-6+nmu2+deb7u8 (using .../libisc84_1%3a9.8.4.dfsg.P1-6+nmu2+deb7u9_amd64.deb) ...
Unpacking replacement libisc84 ...
Preparing to replace libdns88 1:9.8.4.dfsg.P1-6+nmu2+deb7u8 (using .../libdns88_1%3a9.8.4.dfsg.P1-6+nmu2+deb7u9_amd64.deb) ...
Unpacking replacement libdns88 ...
Preparing to replace libisccc80 1:9.8.4.dfsg.P1-6+nmu2+deb7u8 (using .../libisccc80_1%3a9.8.4.dfsg.P1-6+nmu2+deb7u9_amd64.deb) ...
Unpacking replacement libisccc80 ...
Preparing to replace libisccfg82 1:9.8.4.dfsg.P1-6+nmu2+deb7u8 (using .../libisccfg82_1%3a9.8.4.dfsg.P1-6+nmu2+deb7u9_amd64.deb) ...
Unpacking replacement libisccfg82 ...
Preparing to replace libbind9-80 1:9.8.4.dfsg.P1-6+nmu2+deb7u8 (using .../libbind9-80_1%3a9.8.4.dfsg.P1-6+nmu2+deb7u9_amd64.deb) ...
Unpacking replacement libbind9-80 ...
Preparing to replace liblwres80 1:9.8.4.dfsg.P1-6+nmu2+deb7u8 (using .../liblwres80_1%3a9.8.4.dfsg.P1-6+nmu2+deb7u9_amd64.deb) ...
Unpacking replacement liblwres80 ...
Processing triggers for man-db ...
Setting up openmediavault (2.1.23) ...
Updating configuration ...
Reloading nginx configuration: nginx.
chown: invalid user: `FTPxyz'
run-parts: /usr/share/openmediavault/mkconf/ssh.d/20authorized_keys exited with return code 1
dpkg: error processing openmediavault (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up libisc84 (1:9.8.4.dfsg.P1-6+nmu2+deb7u9) ...
Setting up libdns88 (1:9.8.4.dfsg.P1-6+nmu2+deb7u9) ...
Setting up libisccc80 (1:9.8.4.dfsg.P1-6+nmu2+deb7u9) ...
Setting up libisccfg82 (1:9.8.4.dfsg.P1-6+nmu2+deb7u9) ...
Setting up libbind9-80 (1:9.8.4.dfsg.P1-6+nmu2+deb7u9) ...
Setting up liblwres80 (1:9.8.4.dfsg.P1-6+nmu2+deb7u9) ...
Setting up bind9-host (1:9.8.4.dfsg.P1-6+nmu2+deb7u9) ...
Errors were encountered while processing:
 openmediavault

>>> *************** Error ***************
Failed to execute command 'export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-missing --auto-remove --allow-unauthenticated --show-upgraded --option DPkg::Options::="--force-confold" install bind9-host libbind9-80 libdns88 libisc84 libisccc80 libisccfg82 liblwres80 2>&1': Reading package lists...

Building dependency tree...

Reading state information...

Errors were encountered while processing:
 openmediavault
Creating index of upgradeable packages ...
Creating index of openmediavault plugins ...
E: Sub-process /usr/bin/dpkg returned an error code (1)
<<< *************************************

Le USER FTPxyz n'existe plus en machine

 

Pourquoi dpkg essaye t'il de faire un chown d'un user qui n'est plus en machine?

Share this post


Link to post
Share on other sites

×
×
  • Create New...